agent_id: ghl-calendar-manager
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Manage GHL calendar availability; block times, sync with external calendars, buffer management
status: ready
created: 2026-02-24
